@charset "utf-8";
/* CSS Document */


#slider .owl-carousel .owl-nav .owl-prev,
#slider-c .owl-carousel .owl-nav .owl-prev,
#slider3 .owl-carousel .owl-nav .owl-prev,
#slider4 .owl-carousel .owl-nav .owl-prev,
#slider5 .owl-carousel .owl-nav .owl-prev,
#slider .owl-carousel .owl-nav .owl-next,
#slider-c .owl-carousel .owl-nav .owl-next,
#slider3 .owl-carousel .owl-nav .owl-next,
#slider4 .owl-carousel .owl-nav .owl-next,
#slider5 .owl-carousel .owl-nav .owl-next,
#slider .owl-carousel .owl-nav .owl-prev:hover,
#slider-c .owl-carousel .owl-nav .owl-prev:hover,
#slider3 .owl-carousel .owl-nav .owl-prev:hover,
#slider4 .owl-carousel .owl-nav .owl-prev:hover,
#slider5 .owl-carousel .owl-nav .owl-prev:hover,
#slider .owl-carousel .owl-nav .owl-prev:hover,
#slider-c .owl-carousel .owl-nav .owl-prev:hover,
#slider3 .owl-carousel .owl-nav .owl-prev:hover,
#slider4 .owl-carousel .owl-nav .owl-prev:hover,
#slider5 .owl-carousel .owl-nav .owl-prev:hover{
	text-indent:-9999px;
	padding:0;
	width:32px;
	height:32px;
	position:absolute;
}

#slider .owl-carousel .owl-nav .owl-prev,
#slider-c .owl-carousel .owl-nav .owl-prev,
#slider3 .owl-carousel .owl-nav .owl-prev,
#slider4 .owl-carousel .owl-nav .owl-prev,
#slider5 .owl-carousel .owl-nav .owl-prev{
	background:url(../images/icon/ar-left.png) no-repeat;
	background-size:auto;
	left:0px;
}


#slider .owl-carousel .owl-nav .owl-next,
#slider-c .owl-carousel .owl-nav .owl-next,
#slider3 .owl-carousel .owl-nav .owl-next,
#slider4 .owl-carousel .owl-nav .owl-next,
#slider5 .owl-carousel .owl-nav .owl-next{
	background:url(../images/icon/ar-right.png) no-repeat;
	background-size:auto;
	right:0px;
 }
 
#slider .owl-carousel .owl-nav .owl-prev:hover,
#slider-c .owl-carousel .owl-nav .owl-prev:hover,
#slider3 .owl-carousel .owl-nav .owl-prev:hover,
#slider4 .owl-carousel .owl-nav .owl-prev:hover,
#slider5 .owl-carousel .owl-nav .owl-prev:hover{
	 background:url(../images/icon/ar-left.png) no-repeat;
	background-size:auto;
 }
 
#slider .owl-carousel .owl-nav .owl-next:hover,
#slider-c .owl-carousel .owl-nav .owl-next:hover,
#slider3 .owl-carousel .owl-nav .owl-next:hover,
#slider4 .owl-carousel .owl-nav .owl-next:hover,
#slider5 .owl-carousel .owl-nav .owl-next:hover{
	  background:url(../images/icon/ar-right.png) no-repeat;
	  background-size:auto;
 }
 


.owl-carousel{
	margin-bottom: 0%;
}
 
.owl-theme .owl-nav .disabled{
	opacity:1;
}
 
 
.owl-theme .owl-dots{
	position:absolute;
	bottom:-22px;
	width:100%;	
}

  
.owl-theme .owl-nav{
	position:absolute;
	top:33%;
	width:100%;
	z-index:60;
}

#slider-c .owl-theme .owl-nav{
	top:44%;
}

#slider-c .owl-carousel .owl-nav .owl-prev{
	left:0;
	
}
#slider-c .owl-carousel .owl-nav .owl-next{
	/*top:-64px;*/
	right:0px;
}

/*border*/
.owl-theme .owl-dots .owl-dot span{
	border-radius:0;
	background:#656565;
	border-radius:50% 50%;
	-moz-border-radius:50% 50%;
	-webkit-border-radius:50% 50%;
	-ms-border-radius:50% 50%;
	border:0;
	background: #91c815;
	width:16px;
	height:16px;
}

.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span{
	opacity: 1;
	background: none;
	border: 3px solid #91c815;
}

.owl-carousel .owl-item img{
	width:100%;
	margin:0 auto;
}

/*.owl-carousel .owl-item .hover_img img:nth-child(2){
	display:none;
	
}*/

.item-link {
	text-align:center;
		
}

.item-link .item-topic {
	/*background-size:100%;*/
	padding:0px 0;
	height:170px;
	font-size:90%;
	
	
}
.item-topic .p_1{
	font-size:140%;
}
.item-topic .p_2{
	font-size:160%;
}

.item-topic a,
.item-topic img{
	display:block;
	
}
.item-topic img{
	margin:0 auto;
}

.item-topic a{
	display:inline-block;
	margin-top:26px;
	position:relative;
}

.item-topic span{
	max-width:80%;
	display:inline-block;
	margin:0 auto;
}

#slider3 .item{
	/*height:315px;*/
}


/*#slider3 .item div.col-xs-6{
	margin: 1px 0;
}*/



/* .item-topic span{
	font-family: Tahoma, Geneva, sans-serif\0/;
	font-size:13px\0/;	
	
}

.item-topic span{
	max-width:114px\0/;
	
} */

@media screen and (min-width:768px){

	/*#slider-c .owl-theme .owl-nav{
		top:28%;
	}*/

	
	#slider-c .owl-carousel .owl-nav .owl-next,
	#slider3 .owl-carousel .owl-nav .owl-next{
		right:8px;
	}
	#slider-c .owl-carousel .owl-nav .owl-prev,
	#slider3 .owl-carousel .owl-nav .owl-prev{
		left:8px;
	}
	

}


@media screen and (min-width:1024px){
	
	#slider .owl-carousel .owl-nav .owl-prev,
	#slider3 .owl-carousel .owl-nav .owl-prev,
	#slider4 .owl-carousel .owl-nav .owl-prev,
	#slider5 .owl-carousel .owl-nav .owl-prev,
	#slider .owl-carousel .owl-nav .owl-next,
	#slider3 .owl-carousel .owl-nav .owl-next,
	#slider4 .owl-carousel .owl-nav .owl-next,
	#slider5 .owl-carousel .owl-nav .owl-next,
	#slider .owl-carousel .owl-nav .owl-prev:hover,
	#slider3 .owl-carousel .owl-nav .owl-prev:hover,
	#slider4 .owl-carousel .owl-nav .owl-prev:hover,
	#slider5 .owl-carousel .owl-nav .owl-prev:hover,
	#slider .owl-carousel .owl-nav .owl-next:hover,
	#slider3 .owl-carousel .owl-nav .owl-next:hover,
	#slider4 .owl-carousel .owl-nav .owl-next:hover,
	#slider5 .owl-carousel .owl-nav .owl-next:hover{
		/*width:48px;
		height:48px;*/
	}
	
	#slider .owl-carousel .owl-nav .owl-prev,
	/*#slider3 .owl-carousel .owl-nav .owl-prev,*/
	#slider5 .owl-carousel .owl-nav .owl-prev
	{
		left:128px;
	}
	/*#slider .owl-carousel .owl-nav .owl-next,*/
	/*#slider3 .owl-carousel .owl-nav .owl-next,*/
	#slider5 .owl-carousel .owl-nav .owl-next
	{
		right:118px;
	}
	#slider4 .owl-carousel .owl-nav .owl-prev{
		left:0;
	}
	#slider4 .owl-carousel .owl-nav .owl-next{
		right:0;
	}
	
	#slider .owl-carousel .owl-nav .owl-prev{
		left:38px;
	}
	
	#slider .owl-carousel .owl-nav .owl-next{
		right:38px;
	}
	
	
	/*.owl-carousel{
		margin-bottom: 2.25%;
	}*/
	
	.owl-theme .owl-nav{
		top: 35%;
	}
	
	
	.item-link .item-topic{
		height:202px;
		font-size:103%;
	}
}
@media screen and (min-width:1200px){
	/*#slider3 .item {

		height: 668px;
	
	}*/

	#slider3 .owl-carousel .owl-nav .owl-prev{
		left:-32px;
	}

	#slider3 .owl-carousel .owl-nav .owl-next{
		right:-34px;
	}
	
	#slider3 .owl-carousel .owl-item img.lg-img{
		height:954px;
		width:669px;
	}
	
	#slider3 .owl-carousel .owl-item img.sm-img{
		width: 317px;
		height:452px;
	}
	
	/*#slider3 .item div.col-xs-6{
		margin: 3px 0;
	}*/
}


